<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C2A4F798-30E4-4F03-AA49-F060FFD09B48}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>NU.OJL.MPRTOS.TLV.Third</RootNamespace>
    <AssemblyName>NU.OJL.MPRTOS.TLV.Third</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <StartupObject>
    </StartupObject>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>none</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ExpandableGridView, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dll\ExpandableGridView.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.85.5.452, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dll\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=3.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dll\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ControlWrapper.cs" />
    <Compile Include="ExpandableGridView\TreeGridView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExpandableGridView\TreeGridViewColumn.cs" />
    <Compile Include="ExpandableGridView\TreeGridViewNode.cs" />
    <Compile Include="NewtonsoftJson\EnumConverter.cs" />
    <Compile Include="NewtonsoftJson\GeneralConverter.cs" />
    <Compile Include="NewtonsoftJson\JsonReader.cs" />
    <Compile Include="NewtonsoftJson\JsonWriter.cs" />
    <Compile Include="NewtonsoftJson\NewtonsoftJson.cs" />
    <Compile Include="SharpZipLibZip.cs" />
    <Compile Include="SubWindow.cs" />
    <Compile Include="WeifenLuoWindowManager.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Base\Base.csproj">
      <Project>{920F5653-9ED8-416C-B4FC-64285D3BB1A5}</Project>
      <Name>Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\SimBase\SimBase.csproj">
      <Project>{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}</Project>
      <Name>SimBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\WinFormsUI\WinFormsUI.csproj">
      <Project>{C75532C4-765B-418E-B09B-46D36B2ABDB1}</Project>
      <Name>WinFormsUI</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>